@import 'slider.css';
/*@import url(https://fonts.googleapis.com/css?

family=Assistant:400,300,600,700,800);*/


@import 'https://fonts.googleapis.com/css?family=Abel';
@import 'https://fonts.googleapis.com/css?family=Open+Sans';


* {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box; /* safari 3 needs this */
}
/*@font-face {
        font-family: 'Share';
        src: url('/fileadmin/templates/fonts/share-bold-webfont.eot');
        src: url('/fileadmin/templates/fonts/share-bold-webfont.eot?#iefix')

format('embedded-opentype'),
                url('/fileadmin/templates/fonts/share-bold-webfont.woff') format

('woff'),
                url('/fileadmin/templates/fonts/share-bold-webfont.ttf') format

('truetype'),
                url('/fileadmin/templates/fonts/share-bold-webfont.svg#Share-

BoldRegular') format('svg');
        font-weight: normal;
        font-style: normal;
}*/
body,html {
        color:#3F526F;
        /*font-family: 'Abel', sans-serif;*/
        font-family: 'Open Sans', sans-serif;
        /*font-family: 'Assistant', sans-serif;*/
        /*font-family:verdana,arial;*/
        font-size:17px;
        margin:0px;
        padding:0px;
        background-color:#4e4f5d;
        background-color:#f6f6f6;
        /*min-width:1050px;*/
        text-align:center; /* centers divs in IE */
}

a {
        text-decoration:none;
        color:#32198f;
        color:#335f8d;
}
a:hover {
        color:#000000;
}
img {
        border:0px;
}
.clear {
        clear:both;
}



/************* STRUCTURE ***********************/

div {
        margin:0px;
        padding:0px;
}
div#container {
        /*max-width:1550px;*/
        max-width:1200px;
        text-align:left;
        margin:0px auto; /* centers div in FF */
        /*margin-bottom:30px;*/
}
div#container_header_top,
div#container_header_menu,
div#container_header_image,
div#container_breadcrumb,
div#container_content,
div#container_footer {

        /*width:100%;
        width:1050px;*/
  max-width:1200px;
        text-align:left;
        margin:0px auto; /* centers div in FF */
         }

#container_footer_top {
  background-color:#525762;
  height:40px;
  max-width:1200px;
  text-align:left;
        margin:0px auto; 
}

#container_footer {
  background-color:#3F526F;
  padding-top:10px;
}

div#container_header_top {
        background-color:#3F526F;
}
div#container_header_menu {
        /*border-bottom:1px solid #353645;*/
        /*border-top:1px solid #353645;*/
        /*border-bottom:1px solid #40404a;*/
        background-color:#B4ADAB;
        z-index:10000;
}
div#header_mobile {
        display:none;
}
div#container_header_image {
        background-color:#fff;
        /*background-image:url(../images/bgtop.jpg);*/
        background-position:center center;
        background-size:auto;
        border-bottom: 25px solid;
}
div#container_header_bg {
        /*height:158px;*/
}
div#container_breadcrumb {
        /*background-color:#b2b3bb;*/
        /*background-color:#fff;*/
        background-color:#fff;
}
div#container_content {
        background-color:white;
}
div#header_top,
div#header_menu,
div#header_image,
div#breadcrumb,
div#content,
div#footer,
div#typo3buddy {
        /*width:1028px;*/
        width:100%;
        text-align:left;
        padding:0px 0px; /* Abstand Content ##################### */
}
div#header_top {
        min-height:105px;

}
div#header_top_left {
        float:left;
}

div#header_top_right {
        float:right;
        margin-right:30px;
}
div#header_top_left {
        padding-top:0px;
        padding-left:25px;
        width:500px;
}
div#header_top_right {
        /* width:400px; */
        text-align:right;
        padding-top:20px;
  padding-bottom: 20px;
}
div#header_image {
        max-height:1150px;
}
div#header_menu {
        /*width:1050px;*/
        /*padding:0px;*/
        padding-left:10px;
        height:38px;
        background-color:#b4adab;
}

div#breadcrumb {
        padding-top:1px;
        /*height:21px;*/
        background-color:#fff;
        clear:both;
}

.breadcrumb_border {
}

div#content {
        padding-top:20px;
        padding-bottom:20px;
}
div#content_left,
div#content_menu {
        /*position:relative;*/
        display:block;
        float:left;
        width:220px;
        padding:0px;
        z-index:100000;
}
div#content_menu_2 {
  float:left;
}
@media (max-width:1173px){
div#content_right,
div#content_main {
  width:100% !important;
  border-top:1px solid #335f8d;
}
}

div#content_right,
div#content_main {
        float:right;
        width:77%;
        padding:4px 25px 50px 25px;
}
div#content_left,
div#content_right {

}
div#footer {
        padding:15px 25px;
        background-color:#3F526F;
        border-top: 1px solid #000;
}
div#footer_left {
        float:left;
        width:310px;
}
div#footer_right {
        float:right;
        width:270px;
        margin-top:0px;
}
div#typo3buddy {
        text-align:center;
}
div#typo3buddy,
div#typo3buddy a {
        color:#efefef;
}
div.clearer {
        clear:both;
}
/*********** TEXT ************/
div#content p,
div#content p.bodytext {
        line-height:25px;
        padding:0px;
        margin:0px;
        padding-bottom:22px;
        /*background: url

(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAA

AAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=);

/* make text 100% wide on mobile devices */
}
div#content ol,
div#content ul {
        padding:0px;
        margin:0px;
        padding-bottom:22px;
        padding-left:30px;
}
div#content li {
        line-height:21px;
        /*background: url

(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAA

AAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=);

/* make text 100% wide on mobile devices */
}
div#content h1,
div#content h2,
div#content h3,
div#content h4,
div#content h5,
div#content h6 {
        padding:0px;
        margin:0px;
        padding-bottom:18px;
        font-family: 'Open Sans', sans-serif;
        /*font-family: 'Abel', sans-serif;*/
        /*font-family:'Share',arial,verdana,tahoma;*/
        font-weight:normal;
        /*background: url

(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAA

AAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=);

/* make text 100% wide on mobile devices */
}

/*
div#content h1 {
        font-size:32px;
        font-weight:bold;
        padding:16px 0px 5px 0px;
        margin-bottom:20px;
        border-bottom: 1px solid #3F526F;
        text-transform: uppercase;
}
*/

div#content h1 {
  font-size: 35px;
}
div#content h2 {
        font-size:30px;
  padding-top: 20px;
}
div#content h3 {
        font-size:24px;
  padding-top: 20px;
}
div#content h4 {
        font-size:24px;
  padding:5px 0px 10px 0px;
        margin: 0px 120px 10px 120px;
        border-bottom:1px solid #3F526F;
        border-top:1px solid #3F526F;

}

div#content h5 {
  font-size: 20px;
  color: #3f526f;
  padding-top: 10px;
}

div#content_main a {
  /* color: #0045ad; */
  color: #5c78a3;
}

div#content_main a:hover {
  text-decoration: underline;
  color: #000000;
}

div#content img {
        margin-left:12px;
        /*box-shadow:0px 3px 12px #000;
        -ms-box-shadow: 0px 3px 12px #000;
  -moz-box-shadow: 0px 3px 12px #000;
  -webkit-box-shadow: 0px 3px 12px #000;*/
}

div#content figcaption {
  padding-left: 13px;
  font-size: 0.8em;
}

div#content div.indent {
        margin:0px 0px 22px 10px;
        padding:5px 10px;
        font-family: 'Open Sans', sans-serif;
        /*font-family: 'Abel', sans-serif;*/
        /*font-family:"Courier New", Courier, monospace;*/
        font-size:11px;
        word-wrap:break-word;
        border-left:1px solid #e6e6e6;
}
div#content div.indent p,
div#content div.indent p.bodytext {
        padding:0px;
        margin:0px;
}
div#content table.contenttable p.bodytext {
        padding:0px;
        margin:0px;
}
/* Ryco
div#content table.contenttable td,
div#content table.contenttable th {
        padding:1px;
        padding-right:15px;
}
div#content table.contenttable {
        padding:0px;
        margin:0px;
        padding-bottom:22px;
}
*/
/*div#content img.typo3buddy {
        width:163px;
        height:163px;
}*/

div#content div#content_column_1 {
        /*float:left;*/
        width:75%;
}
div#content div#content_column_2 {
        /*float:left;*/
        width:25%;
}
@media (max-width:979px) {
div#content div#content_column_1,
div#content div#content_column_2 {
        float:left;
}
div#content div#content_column_1,
div#content div#content_column_2 {
  width:100%;
}

}

div#content div#content_column_1 {
        padding-right:15px;
}
div#content div#content_column_2 {
        padding-left:15px;
}

div#content div#content_column_1_1 {
        float:left;
        width:30%;
        padding-right:10px;
}

#content_column_1_1 .download {
    background: rgba(0, 0, 0, 0) url("http://microplex.de/fileadmin/Templates/images/Downloadsymbol.PNG") no-repeat scroll 30px center;
    padding-right: 50px;
  }
div#content div#content_column_2_1 {
        float:left;
        border-left:1px solid #000;
        width:70%;
        padding-left:10px;
}

div#content div#content_column_2_1 p,
div#content div#content_column_2_1 h2,
div#content div#content_column_2_1 h1 {
  padding-left:35px;
}

.content_aussen_2 {
  padding-left:8%;
  padding-right:8%;
}

/******************* MENUS ***********************/
/* menu general */
div.menu_ul ul,
div.menu_header ul,
div#content div.menu_ul ul,
div#content div.menu_header ul {
        display:inline;
        list-style: none;
        list-style-position: outside;
        padding:0px;
        margin:0px;
}

/************** menu breadcrumb ************/
div.menu_breadcrumb li {
        color:white;
        color:black;

        float:left;
        font-size:11px;
        padding-top:2px;
        padding-right:5px;
}
div.menu_breadcrumb li,
div.menu_breadcrumb li a {
        /*color:white;
        color:black;*/
}
div.menu_breadcrumb li a {
        color:#9294a6;
        color:#dbdcdf;
        color:black;
        color:#85858a;
        padding:0px;
        margin:0px;
}
/***************** menu left ***************/
@media (min-width:800px) {
#content_menu,
.menu_wom {
  display:none !important; /* Änderungen Menü 1 ausblenden */
}
}
@media (max-width:800px) {
#content_menu_2 {
  display:none !important; /* Änderungen Menü 1 ausblenden */
}
}

div#content div.menu_left a {
        display:block;        
  margin:0px;
        padding:7px 0px;
        line-height:16px;
        background-color:white;
       /* text-transform:uppercase; */
}
div#content div.menu_left a:hover {
        background-color:white;
}
div#content div.menu_left li {
        margin:2px 0px;  
        /*border-top:1px solid #e6e7f3;*/
}
div#content div.menu_left li.last {
        /*border-bottom:1px solid #e6e7f3;*/
}
div#content div.menu_left div.menu_act a {
        color:#000000;
}
div#content div.menu_left div.menu_act {
        background-color:white;
}
div#content div.menu_left div.menu_1 {
        font-weight:bold;
  max-width: 310px;
}
div#content div.menu_left div.menu_2 {    
  padding-left:10px;
        margin-top:8px;
        margin-bottom:8px;
        font-weight:normal !important;
}
div#content div.menu_left div.menu_3 {
        padding-left:10px;
        margin-top:8px;
        margin-bottom:8px;
}



#content_menu_none {
    display: none;
}

/************** menu left 2 ***************/
#content_menu_2 {
        margin-left:20px;
        max-width:240px;
}
div#content div.menu_left div.menu_2 {
        padding-left:10px;
        margin-top:8px;
        margin-bottom:8px;
        font-weight:bold !important;
}
div#content div.menu_left div.menu_3 {
        padding-left:10px;
        margin-top:8px;
        margin-bottom:8px;
        font-weight:normal;
}


/************** menu header ***************/
div.menu_header li {
        padding:0px;
        margin:0px;
        float:left;
        margin-right:2px;
        border-right:1px solid #fff;  
}
div.menu_header li:last-child {
        border:none !important;
}

div.menu_header li a{
        color:white;
        font-family: 'Open Sans', sans-serif;
        /*font-family: 'Abel', sans-serif;*/
        font-size:17px;
        /*font-family:verdana,arial,helvetica;
        font-size:14px;*/
        text-decoration:none;
        display:block;
        padding:8px 14px 8px 14px;
        line-height:22px;
}

@media (min-width:800px) and (max-width:873px){
div.menu_header li a {
  font-size:15px !important;
}
}
div.menu_header li div.menu_header_no a,
div.menu_header li div.menu_header_act a {
        cursor:pointer;
}

div.menu_header li div.menu_header_act a,
div.menu_header li div.menu_header_actifsub a,
div.menu_header li:hover div.menu_header_no a {
        color:#000000;
}
div.menu_header li:hover div.menu_header_no a,
div.menu_header li:hover div.menu_header_ifsub a,
div.menu_header li:hover div.menu_header_actifsub a {
        /*background-color:white;*/
}
div.menu_header li:hover div.menu_header_no a,
div.menu_header li:hover div.menu_header_ifsub a {
        color:#363f4e;
}

/**** level 2 popup ********/
div.menu_header li ul {
        display:none;
        position:absolute;
        padding:10px 0px;
        width:300px;
        background-color:white;

        /* box-shadow: h-shadow v-shadow blur spread color inset; */
        box-shadow: 0px 4px 4px -1px #404040;
        -ms-box-shadow: 0px 4px 4px -1px #404040;
        -moz-box-shadow: 0px 4px 4px -1px #404040;
        -webkit-box-shadow: 0px 4px 4px -1px #404040;

        border-bottom-left-radius:6px 6px;
        border-bottom-right-radius:6px 6px;
        z-index:1000;

}
div.menu_header li ul li {
        float:none;
        margin:0px;
        background-color:white;
}
div.menu_header li ul li a:hover,
div.menu_header li ul li div.menu_sub_act a {
        color:#000000;
        font-weight:bold;
}
div.menu_header li ul li div.menu_sub_act {
        background-color:white;
}
div.menu_header li ul li a {
        color:#363f4e;
        font-size:17px;
        font-weight:normal;
        cursor:pointer;
        padding:4px 14px;
        background-color:white;
        text-transform:uppercase;
}
div.menu_header li:hover ul {
        display:block;
}
div.menu_header li:hover ul li {
        background-image:none;
}

/************ menu header top ****************/
.menu_header_top.menu_ul li {
        float:left;
        padding-right:2px;
        /*font-size:10px !important;*/
        font-size:12px !important;
}
.menu_header_top.menu_ul li,
.menu_header_top.menu_ul li a {
        color:white;
}

/************ menu footer ****************/
div.menu_footer li {
        float:left;
        padding-right:10px;
}
div.menu_footer li,
div.menu_footer li a {
        color:white;
}

/*********** FLEXIBLE CONTENT **************/
div.content_2column_container {
        width:730px;
        width:100%;
}
div.content_column_left {
        float:left;
        width:365px;
        padding:0px;
        padding-right:10px;
        width:50%;
}
div.content_column_right {
        float:left;
        width:365px;
        padding:0px;
        padding-left:10px;
        width:50%;
}

/*********** fotoboek ******************/
div#content div.tx-gooffotoboek-pi1 td.gfpb_th {
        padding:10px;
}
div#content div.tx-gooffotoboek-pi1 table {
        margin-bottom:20px;
}
div#content div.tx-gooffotoboek-pi1 img {
        border:0px;
        padding:0px;
        margin:0px;
}
div#content div.tx-gooffotoboek-pi1 td.gfpb_th img {
        border:1px solid #606060;
        margin:0px;
}
div#content div.tx-gooffotoboek-pi1 div.fotonav img {
        width:auto;
        height:auto;
        margin:0px;
        box-shadow:none;
        -ms-box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
/************** re_searchbar *********************/
div.tx-researchbar-pi1 input.searchinput {
        width:120px;
}

/*************** re_socialmedia *********************/
div.re_socialmedia {
        position:relative;
}

/********* social media **********/
div.socialmedia {
        margin-top:3px;
        float:right;
        padding:0px;
}
div.socialmedia div.socialitem {
        float:left;
        text-align:right;
        width:auto;
        padding-left:7px;
}
div#content div.socialmedia div.socialitem img {
        margin:0px;
        box-shadow:none;
        -ms-box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
/********** donations ***********/
div.tx-t3bdonations-pi1 th,
div.tx-t3bdonations-pi1 td {
        padding:7px;
        border:1px solid white;
}
div.tx-t3bdonations-pi1 th {
        background-color:#d0d0d0;
}
div.tx-t3bdonations-pi1 tr.donation_table_row_odd {
        background-color:#f0f0f0;
}
div.tx-t3bdonations-pi1 tr.donation_table_row_even {
        background-color:#e0e0e0;
}
div.tx-t3bdonations-pi1 span.donation_na {
        color:#c0c0c0;
}


/************ FOOTER ***********************/
#footer_left {
    list-style-type: none;
}

#footerinner1 {
    margin-bottom: 30px;
}

#footerinner2 {
  margin-bottom: 20px;
}

#footer_middle {
    float: left;
    width: 310px;
  margin-top:56px;
}

#footer_left a {
  color:#ffffff;
}

#footer_left a:hover {
  color:#000000;
}

/************ RESPONSIVE CSS ***************/
img#mobile_menu {
        width:30px;
        height:30px;
}
@media (min-width:1300px){
#footer_middle {
  margin-left:50px;
}
}


/* tablets */
@media all and (max-width: 1050px) {
        body,html {
                min-width:300px;
        }
        div#container {
                width:100%;
                margin-bottom:0px;
                box-shadow:none;
                -ms-box-shadow:none;
          -moz-box-shadow:none;
          -webkit-box-shadow:none;
        }
        div#header_menu {
                width:100%;
        }
        div#content_left,
        div#content_menu {
                display:block;
                width:22%;
        }
        div#content_main {
                width:78%;
        }
        div#content_main img {
                width:95%;
                height:auto;
        }
  div#content_main .ce-uploads img {
    width: auto;
  }

        div#content_main img.original-size {
                width:auto;
        }
        div#content_main img.typo3buddy {
                width:163px;
                height:163px;
        }
        div#content_main div.socialitem img {
                width:auto;
        }
        div#content div.tx-gooffotoboek-pi1 div.fotonav img {
                width:auto;
                height:auto;
        }
        div#footer_left {
                width:100%;
        }
        div#footer_right {
                /*display:none;*/
                float:none !important;
                margin-top: 50px !important;
        }
        div#header_top_left {
                /*width:80%;*/
        }
        div#header_top_right {
                /*width:19%;*/
                /*display:none;*/
        }
        div#paypal img {
                width:auto;
                height:auto;
        }
        .p_spalte_1, .p_spalte_2, .p_spalte_3 {
        width:32% !important;
        font-size: 18px !important;
        }

        #footer_middle {
               margin-top: 370px !important;
               float: none !important;
        }
        #footer_middle img {
               width: 95%;
        }
}





/* all mobile devices */
@media all and (max-width: 800px) {
        div#container {
                margin-bottom:0px;
        }
        div#content_left,
        div#content_menu {

                display:none;
                width:250px;
                position:absolute;
                top:115px;
                left:0px;
                background-color:white;
                padding:10px;
                border-right:1px solid #4e4f5d;
                border-bottom:1px solid #4e4f5d;
        }
        div#content_main {
                width:100%;
                padding:0px;
        }
        div#content_main img {
                width:95%;
                height:auto;
        }
  div#content_main .ce-uploads img {
    width: auto;
  }

        div#content_main img.typo3buddy {
                width:163px;
                height:163px;
        }
        div#paypal img {
                width:auto;
                height:auto;
        }

        /* remove header menu */
        div#container_header_menu,
        div#header_menu {
                display:none;
        }
        div#header_mobile {
                display:block;
                height:35px;
                background-color:#4e4f5d;
                padding:2px 0px 0px 5px;
                cursor:pointer;
        }
        div#header,
        div#header_top,
        div#header_top_left,
        div#header_top_right,
        div#container_header_top {
                /*height:80px;*/
        }
        div#header{
                height:180px;
        }
        div#container_header_bg {
                min-height:215px;
        }
        div#header_top_left {
                padding-top:20px;
        }
        div#header_top_right {
                padding-top:25px;
        }

        div#header_image,
        div#container_header_image {
                /*height:80px;*/
                display:block;
        }
        div#container_header_image {
                background-size:auto 80px;
        }

        div#header_top,
        div#header_menu,
        div#header,
        /*div#breadcrumb,*/




        div#content,
        div#footer {
                padding-left:10px;
                padding-right:10px;
        }
        div#footer {
                /*height:35px;*/
                padding-top:8px;
        }
        div#container_breadcrumb {
                /*height:auto;*/
                /*height:15px;*/
        }
        div#breadcrumb {
                /*display:none;*/
                height:auto;
        }
        div#header_top_left img {
                width:320px;
                height:auto;
        }
        div.content_aussen {
                padding:0px 20px 0px 20px;
        }
        div.news_slider,
        div#content h3 {
                margin:0px 20px 0px 20px;
        }
        .dreispaltig {
                padding-left:0% !important;
        }
        .p_spalte_1, .p_spalte_2, .p_spalte_3 {
                width:32% !important;
                font-size: 18px !important;
        }


        div#content div#content_column_1,
        div#content div#content_column_2 {
                width:100% !important;
                padding-left:0px !important;
        }
}

@media all and (max-width: 400px) {
        div#content_main img.original-size {
                float:none;
        }
        div#content_main img.typo3buddy {
                width:163px;
                height:163px;
        }
        div#content_main div.socialmedia {
                float:none;
                height:40px;
        }
        div#content_main div.socialmedia div.socialitem {
                text-align:left;
                width:auto;
                padding:0px;
                padding-right:5px;
        }
        div#header_top_left {
                padding-top:12px;
                width:75%
        }
        div#header_top_right {
                padding-top:15px;
               /* width:25%;*/
        }
        div#header_top_left img {
                width:220px;
                height:auto;
        }
        div#header_top_right img {
               /* width:20px;
                height:20px;*/
        }
        div#header,
        div#header_top,
        div#header_top_left,
        div#header_top_right,
        div#container_header_bg,
        div#container_header_top {
                /*height:50px;*/
        }
        div#container_header_bg {
                height:85px;
        }
        div#content_menu {
                top:85px;
        }

        div#header_image,
        div#container_header_image {
                /*height:50px;*/
                display:block;
        }
        div#container_header_image {
                background-size:auto 50px;
        }
        div#container_breadcrumb {
                /*height:auto;*/
                /*height:5px;*/
        }
        div#footer {
                /*height:60px;*/
        }
        div#header_top_right {
                margin-right:0px !important;
        }
        #header_top_right img {
                width: 80%;
         }

         div#content h1, div#content h2 {
                font-size: 21px !important;
        }
  div#content h4 {
    font-size: 20px !important;
  }
  div#content h5 {
    font-size: 18px !important;
  }
}


@media all and (max-width: 650px){
        .p_spalte_1, .p_spalte_2, .p_spalte_3 {
                float:none !important;
                clear:both;
                width:100% !important;
                text-align:center;
                
        }
        .p_spalte_1, .p_spalte_2 {
                border-bottom:1px solid #41516F;
                min-height:300px;
        }

        .p_image_spalte_1, .p_image_spalte_2, .p_image_spalte_3{
                padding-left:0px !important;
        }
        .more {
                margin-left:30% !important;
        }
        div#content h1, div#content h2 {
                font-size: 21px !important;
        }

  div#content h4 {
    font-size: 20px !important;
  }

  div#content h5 {
    font-size: 18px !important;
  }

        .p_text_spalte_1, .p_text_spalte_2, .p_text_spalte_3 {
                min-height:130px !important;
        }
        .pfeil {
                float:left;
                padding-top:1px !important;
         }
      

}

/*********** Startseite ***********/
#container_content_top {
  background-color:#fff;
  padding-bottom:30px;
  border-bottom:30px solid #41516f;
}
@media (min-width:800px) and (max-width:1000px) {
.content_aussen {
  padding:0px 70px 0px 70px !important;
}
}

.content_aussen {
  padding: 0px 120px 0px 120px;_F_
  /*display:inline-block;*/
  margin-bottom:30px;
}

#content_column_prod2{
 float:right;
  border-top:1px solid;
  margin-right:3%;
}

#kesearch_results .result-list-item{
  margin-left:45px !important;
  margin-right:45px !important;
}

@media (min-width:1485px) {
#content_column_prod2{
  width:74.5%;
}
}
@media (min-width:1200px) and (max-width:1484px) {
#content_column_prod2{
  width:71%;
}
#kesearch_results .result-list-item {
  margin-left:35px !important;
  margin-right:35px !important;
}
}
@media (min-width:1119px) and (max-width:1199px) {
#content_column_prod2{
  width:68%;
}
#kesearch_results .result-list-item {
  margin-left:15px !important;
  margin-right:15px !important;
}
}
@media (max-width:1118px) {
#content_column_prod2{
  width:100%;
}
#kesearch_results .result-list-item {
  margin-left:10px !important;
  margin-right:10px !important;
}
}

#kesearch_results .result-list-item .result-teaser {
  border-bottom:1px solid;
  padding-bottom:10px;
}

.technischedetails {
    float: right;
    margin-bottom: 10px;
  margin-left:5px;
}

.technischedetails p {
  line-height:18px !important;
  padding:0px !important;
}

.result-detail {
    float: left;
    margin-top: 10px;
    padding-top: 10px;
  border-top:0px !important;
}

.news_slider {
  with:100%;
  margin:0px 120px 0px 90px;
}
#adress {}

.start_title {
  padding:0px 120px 0px 120px;
}
.start_title,
.main_title {
  margin-bottom:30px;
}

.start_title h2,
.main_title h2 {
    font-size: 35px !important;
    border-bottom: 1px solid;
    font-weight: bold !important;
}

.start_title h1, .main_title h1 {
  font-size: 35px !important;
  border-bottom: 1px solid;
  font-weight: bold !important;
  text-transform: none !important;
}


/* Test startseite ########################################################################### */

@media (min-width:980px) {

.content_aussen {
  display:table;
  height: 100%;
  position:relative;
  width:100%;
}
#content_column_1 {
  display:table-cell;
  width:70%;
}
#content_column_2 {
  position:absolute;
  bottom:0px;
  vertical-align:bottom;
}
}
/* Test startseite Ende ########################################################################### */



/* ********* flexible Elemente ************/
.p_spalte_1 h1,
.p_spalte_2 h1,
.p_spalte_3 h1 {
  text-transform: uppercase;
  font-size:22px;
}

.p_spalte_1,
.p_spalte_2,
.p_spalte_3 {
  float:left;
  width:30%;
  /*padding-left:5%;*/
  font-size:17px;
}
.p_spalte_1,
.p_spalte_2 {
  margin-right:48px;
}

.dreispaltig {
  padding-left:3%;
  margin-bottom:20px;
  margin-top:40px;
  padding-bottom:30px;
  display:inline-block;
  width:100%;
  
}

.p_image_spalte_1,
.p_image_spalte_2,
.p_image_spalte_3 {
  padding-left:40px;
  background-image: url(/fileadmin/Templates/images/bg_product.jpg);
}
    
.p_text_spalte_1,
.p_text_spalte_2,
.p_text_spalte_3 {
  min-height:180px;
}

.more a {
  background-color: #3F526F;
  color:#fff;
  font-size:13px !important;
  padding: 2px 5px 3px 5px;
  border-radius:3px;
  margin-right:5px;
}

@media (min-width:801px) and (max-width:1200px){

.more_arrow {
    margin-top:-6px;
}

}

@media (min-width:1201px) and (max-width:1400px){

.more_arrow {
    margin-top:-4px;
}

}
@media (min-width:1401px) and (max-width:1500px){

.more_arrow {
    margin-top:-2px;
}

}

@media (max-width:800px){

.more a {
  font-size:0.5rem !important;
}
.more_arrow {
    transform: scale(0.8);
    margin-top:-8px;
}

.start_title {
    padding: 0 40px;
}

}


.more,
.more_arrow {
    float: left;
}
.more_arrow {
    padding-top:3px;
}


.pfeil {
  padding-top:5px;
}

.pfeil_ohne {
  padding-top: 2px;
}

/****** 2spaltiges Element *********/

.spalte1 {
  float:left;
  width:70%;
  margin-right:2%;
}
.splate2 {
  width:30%;
  display:block;
}

/****** 2spaltiges Element *********/

.spalte_1 {
  float:left;
  width:48%;
  margin-right:2%;
}
.spalte_2 {
  width:48%;
  display:block;
  float:left;
}

@media all and (max-width: 800px){
.spalte_1{
  float:none !important;
  width:100% !important;
}

.spalte_2 {
  float:none !important;
  width:100% !important;
}
}



/********** Produkttabs **********/

@media all and (max-width: 1150px) {
.head_reiter {
  font-size:13px !important;
}

.body_reiter {
  font-size:13px !important;
}
}

@media all and (max-width: 1120px) {
.head_reiter {
  font-size:12px !important;
}

.body_reiter {
  font-size:12px !important;
}
}

@media all and (max-width: 960px) {
.head_reiter {
  float:none !important;
  height:auto !important;
}

/*.body_reiter {
  height:50px !important;
}*/

div#content div#content_column_1_1 {
  float:none !important;
  width:100% !important;
  border: none !important;
}}

div#content div#content_column_2_1{
    /*float:none !important;
  width:100% !important;*/ /*################# Temporär entfernt ##################*/
  padding-left:0px !important;
}
}

}
@media all and (max-width: 660px) {
.head_reiter{
  margin-top:5%;
}
}

@media all and (max-width: 400px) {
.head_reiter{
  min-height:40px !important;
}

.body_reiter{
  min-height:40px !important;
}
}


article.Producttabs {
  background:red !important;
}
.details {
  margin-bottom:10px;
}
.blocktitle_details {
    border-bottom: 1px solid #3e4c65;
    margin-bottom: 10px;
    margin-top: 30px;
    padding-bottom: 10px;
    color: #3e4c65;
}

.blocktitle_details p {
  padding:0px !important;
}
.head_reiter {
  float: left;
  width: 32%;
  font-weight:bold;
  color:#3E4C65;
  font-size:16px;
  margin-right:20px;
  font-family: Open Sans, sans-serif;
}


.body_reiter {
  font-size:15px;
  float:left;
  max-width:395px;
}

.body_reiter p {
  line-height:20px !important;
  padding-bottom:0px !important;
  font-family: Open Sans, sans-serif;
}

/********** Slider ************/


#layerslider-container h1 {
    font-size: 1.6em;
}

#layerslider-container div.he1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #3f526f;
    margin: 15px 0px 10px 0px;
  max-width:1200px;
}

.flexslider {
  border:none !important;
  box-shadow:none !important;
}


/*article.Producttabs section {
    position: absolute !important;
    display: block !important;
    width: 400px !important;
    height: 200px !important;
    top: 100px !important;
    background-color: #c5d2de !important;
}

article.Producttabs section h2 {
    position: absolute;
    left: 0;
    top: -30px;
    width: 124px;
    height: 29px;
    font-family: Verdana;
    font-size: 15px;
    margin: 0;
    background-color: #194b7d;
    border-radius: 15px 15px 0 0;
    border: solid #ffffff;
    border-width: 1px 1px 0 0;
    z-index: 1;
} */



/* ###################### Sprachauswahl

########################*/
#SprachMenu {
  text-align:right;
  background-color:#3F526F;
  padding-right:30px;
}

.pipe {
  color:#fff;
}

#SprachMenu a {
  color:#fff;
}

#SprachMenu a:hover {
  color:#B4ADAB;
}

/* ###################### Page Menu ##################### */

.page_menu.menu_ul li {
  float:left;
  padding-right:30px;
}

/*###################### Filter #########################*/
#kesearch_pagebrowser_bottom .pages_total {
  border-top:none !important;
}

#kesearch_filters .list ul.checkboxList {

}

div.kesearchbox {
  display:none;
}

#kesearch_filters {
    padding-left: 1%;
  padding-right: 1%;
}

.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
  border-radius:10px;
  margin-left:0px !important;
  
}

#content_menu_filter {
    float: left;
    padding-left:1%;
}

span.resetbutt {
  padding-left:1%;
}

#kesearch_results {
  margin-left:-30px;
}

#content_column_topfilter .ce-bodytext {
  padding-left:1%;
  padding-right:1%;
}

/*############### Sontiges ################*/
#content_column_oben {
    padding: 10px;
}

#content_menu_unten {
    float: left;
}

/*############## Slider ############### */
.slidertitle {
  background: rgba(0,0,0,0.3);
  padding:5px 0px 5px 30px;
  color:#ececec !important;
  font-size:12px !important;
}
.slidertitle b {
  color:#fff !important;
}


/*############# Carousel ############*/

#loader-slick-id240 {
    display: none;
}

.slick-slider figure figcaption {
  background:none !important;
  color:#3f526f !important;
}

/* ########### DCE Branchen ########### */

.spalten_branche {
  border-bottom: 1px solid #617891;
  padding-bottom:30px;
  margin-bottom:30px;
  display:inline-block;
}

@media (min-width:980px){
.spalte_symbol{
  float:left;
}
.spalte2_content {
    padding-top:50px;
}
}
@media (min-width:800px){
.spalte2_content {
  float:left;
}
.spalte3_product {
  float:right;
}
}

@media (min-width:1301px) and (max-width:1450px){
.spalte2_content {
  width:40% !important;
  /*padding-top:0px !important;*/
}
}

@media (min-width:1151px) and (max-width:1300px){
.spalte2_content {
  width:40% !important;
  /*padding-top:0px !important;*/
}
}

@media (min-width:980px) and (max-width:1150px){
.spalte2_content {
  width:35% !important;
  /*padding-top:0px !important;*/
}
}

@media (min-width:800px) and (max-width:979px){
.spalte2_content {
  width:40% !important;
  padding-top:0px !important;
}
.spalte3_product {
  width:48% !important;
}
}
@media (max-width:800px){
.spalte2_content {
  width:100% !important;
}
}

.spalte_symbol {
  width:10%;
  padding-top:50px;
  margin-right:3%;
}
.spalte2_content {
  width:40%;
  margin-right:5%;
  padding-top:50px;
}
.spalte3_product {
  width:380px;
  background-color: #E4E8EC;
  padding:15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.spalte3_product_image
.spalte3_product_content
.spalte3_product_more

.spalte3_product_content {
  color:#617891 !important;
}
.spalte_product_title {
  font-size:1.4em;
  font-weight:bold;
}
.pfeil_details {
  float:left;
  margin-right:5px;
}
.spalte2_content h2 {
  font-size:35px !important;
}
#kesearch_results {
  display:inline-block;
}

@media (min-width:801px){
#kesearch_filters .list ul.checkboxList {
  min-height:60px !important;
}
}
@media (min-width:661px) and (max-width:800px){
#kesearch_filters .list ul.checkboxList {
  min-height:80px !important;
}
}
@media (min-width:450px) and (max-width:660px){
#kesearch_filters .list ul.checkboxList {
  min-height:110px !important;
}
}

@media (max-width:449px){
#kesearch_filters .list ul.checkboxList {
  min-height:180px !important;
}
}

@media (max-width:800px) {
#content_menu_filter {
    display:none;
}
}



/*
.menu_header_actifsub  ul {
        -webkit-transition: opacity 0.2s ;
        -moz-transition: opacity 0.2s ;
        -o-transition: opacity 0.2s ;
        transition: opacity 0.2s ;
}

.menu_header_actifsub li  {
        -webkit-transition: height .2s ease ;
        -moz-transition: height .2s ease ;
        -o-transition: height .2s ease ;
    transition: height .2s ease ;
}
*/

/* Branchenübersicht Text aufklappen */
.toggleBox,
.toggleBox1,
.toggleBox2,
.toggleBox3,
.toggleBox4,
.toggleBox5,
.toggleBox6,
.toggleBox7 {
    position: relative;
}
 
/* Ausblenden des input-Feldes */
.toggleBox input,
.toggleBox1 input,
.toggleBox2 input,
.toggleBox3 input,
.toggleBox4 input,
.toggleBox5 input,
.toggleBox6 input {
    position: absolute;
    left: -99999px;
}
 
/* Gestaltung der labels */
.toggleBox label,
.toggleBox1 label,
.toggleBox2 label,
.toggleBox3 label,
.toggleBox4 label,
.toggleBox5 label,
.toggleBox6 label {
    /*display: block;
    color: #3f526f;
    padding: .4em;
    cursor: pointer;*/
    display:none;
}
 
.toggleBox label:hover,
.toggleBox1 label:hover,
.toggleBox2 label:hover,
.toggleBox3 label:hover,
.toggleBox4 label:hover,
.toggleBox5 label:hover,
.toggleBox6 label:hover {

}
 
/* Der Aufklappmechanismus
.toggleBox input:checked ~ div,
.toggleBox1 input:checked ~ div,
.toggleBox2 input:checked ~ div,
.toggleBox3 input:checked ~ div,
.toggleBox4 input:checked ~ div,
.toggleBox5 input:checked ~ div,
.toggleBox6 input:checked ~ div{
    opacity: 0;
    height: 0;
}
 
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div {
    opacity: 1;
    padding: .8em;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  height:130px;
}*/
 
/* Steuerung der Sichtbarkeit der labels */
.toggleBox input:not(:checked) ~ .open,
.toggleBox input:checked ~ .close,
.toggleBox1 input:not(:checked) ~ .open,
.toggleBox1 input:checked ~ .close,
.toggleBox2 input:not(:checked) ~ .open,
.toggleBox2 input:checked ~ .close,
.toggleBox3 input:not(:checked) ~ .open,
.toggleBox3 input:checked ~ .close,
.toggleBox4 input:not(:checked) ~ .open,
.toggleBox4 input:checked ~ .close,
.toggleBox5 input:not(:checked) ~ .open,
.toggleBox5 input:checked ~ .close,
.toggleBox6 input:not(:checked) ~ .open,
.toggleBox6 input:checked ~ .close{
    display: none;
}

/* ############## Kontaktformular ################# */

label {
   float:left !important;
   width:170px !important;
}
.tx-powermail h3 {
  margin-left:0px !important;
  margin-right:0px !important;
}
.tx-powermail {
  margin-right:120px;
}
.powermail_input.form-control,
.powermail_textarea  {
  width:50%;
}
@media (max-width:471px) {

.powermail_input.form-control,
.powermail_textarea  {
  width:95%;
}

}

/* ############ Allgemeine Elemente ################# */

.button a {
  background-color:#41516f;
  color: #ffffff !important;
  padding: 3px 10px 3px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.button a:hover {
  background-color: #b4adab;
}

@media (max-width:1150px) {

.button a {
  font-size: 14px;
}

}

.mydownload a {
  color: #3f526f !important;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
}

.mydownload a:hover {
  text-decoration: underline;
  color: #000000 !important;
}

.mydownload p {
  padding-bottom: 0px !important;
}

.align-center {
  text-align: center;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-justify {
  text-align: justify;
}

/* Tabellen */

#content table {
        border-spacing: 1px;
        border-collapse: separate;
        margin: 10px 0px 10px 0px;
        cursor: default;
}

#content table caption {
        background-color: #3f526f;
        color: #ffffff;
        padding: 5px 10px 5px 10px;
}

#content table tfoot tr {
        background-color: #dee4ed;
}



#content table th {
        background-color: #3f526f;
        color: #ffffff;
        font-weight: normal;
        padding: 3px 8px 3px 8px;
  vertical-align: bottom;
}

#content table td {
        padding: 3px 8px 3px 8px;
}

#content table tr {
        background-color: #f8f9fb;
}

#content table tr:nth-child(even) {
        background-color: #eff2f6;
}

/*
#content table tr:hover {
        background-color: #bec9da;
}
*/

/* Kontaktformular */

.powermail_captcha {
        vertical-align: top;
}

/* Facebook */

.fb-follow {
  margin-top: 20px;
}


